h1.chevron {
    background:url(images/headerimg.jpg) top left no-repeat;
    font-size:14px;
    padding:4px 0 0 25px;
    height:28px;
    color:#FFFFFF;
}
.chevron a, .chevron span, a.chevron {
    display:block;
    background: #C12516;
    color:#FFFFFF;
    line-height:18px;
    font-size:14px;
    height:21px;
    padding-left:8px;
}

a {
    color:#C12515;
    font-weight:bold;
}

.RedBorder {
border: 3px solid #C12515;
}

.RedText {
color:#C12515;
font-weight:bold;
}
